#_lifestyle_backend_security_user:
#    pattern:  /
#    defaults: { _controller: "LifeStyleToolsBackendSecurityBundle:User:index"}
#
#_lifestyle_backend_security_user_search:
#    pattern:  /search
#    defaults: { _controller: "LifeStyleToolsBackendSecurityBundle:User:search" }
#
#_lifestyle_backend_security_user_show:
#    pattern:  /{userId}/show
#    defaults: { _controller: "LifeStyleToolsBackendSecurityBundle:User:show"}
#
#_lifestyle_backend_security_user_new:
#    pattern:  /new
#    defaults: { _controller: "LifeStyleToolsBackendSecurityBundle:User:new"}
#
#_lifestyle_backend_security_user_create:
#    pattern:  /create
#    defaults: { _controller: "LifeStyleToolsBackendSecurityBundle:User:create"}
#    requirements: { _method: post }
#
#_lifestyle_backend_security_user_edit:
#    pattern:  /{userId}/edit
#    defaults: { _controller: "LifeStyleToolsBackendSecurityBundle:User:edit"}
#
#_lifestyle_backend_security_user_update:
#    pattern:  /{userId}/update
#    defaults: { _controller: "LifeStyleToolsBackendSecurityBundle:User:update"}
#    requirements: { _method: post|put }
#
#_lifestyle_backend_security_user_delete:
#    pattern:  /{userId}/delete
#    defaults: { _controller: "LifeStyleToolsBackendSecurityBundle:User:delete"}
#    requirements: { _method: post|delete|get }
lifestyle_backend_security_user:
    resource: "@LifeStyleToolsBackendSecurityBundle/Controller/"
    type: annotation
